<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3B64D3CF5BB8792793F5F6E5ED868FF5" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-07031CD0B080F976EF267F6624DF0963">
    <organization identifier="ORG-07031CD0B080F976EF267F6624DF0963" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F24634B8512B6F1D78625BA5381DBC18" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F705734DE025DE9D056D7F42FB45022E" isvisible="true" identifierref="RES-AA08342B461D59DC380A11A67BD8717D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-1177F813AC973524103D1A338CED8DE0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-F752A16938693CFEC7410FBE6E45702F" isvisible="true" identifierref="RES-AC131BA6B5D872A3AF1F8196E14AE285">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7D652FFD138A632E186B207A1649FDCE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-56898E20A89AD39175DE0E07D529E1CB" isvisible="true" identifierref="RES-8235EDD302DBF24E5D21F36679438705">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D98012DDF74093B55F0A5B4591F365D1" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D07DEAF8EAE10D7CC520652274DFF01D" isvisible="true" identifierref="RES-8CF14BAD02BC66D1F4D14F01A6A880DF">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A1C74FBA3C62E386D59C3003C7F48611" isvisible="true" identifierref="RES-05058A119DDC28E4BA6E925694741F9F">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-50573FBDE9030350FDD06E7BE7897C59" isvisible="true" identifierref="RES-2F357B03128F52AF091074B0C5935AFF">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-97C8CD8692EE58CA1CDAC9E31F83EE08" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-E4B9FD5A7700F10EF81FE8EAC6DEE5E7" isvisible="true" identifierref="RES-D8C012CC3FE31E4C1113FDB34673D922">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DBC2BDF2323654830FAC4C5C3BB96277" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-B3F98789DC62042264832C15C17B5C09" isvisible="true" identifierref="RES-69FB276886F19FBC7FFFA87A8CDD9B4F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-AA08342B461D59DC380A11A67BD8717D" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_01_00.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_01_00.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_01_00/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_01_00/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-AC131BA6B5D872A3AF1F8196E14AE285" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_01_01.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_01_01.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_01_01/AN_L_G02_U06_L06_01_01.mp4" />
    </resource>
    <resource identifier="RES-8235EDD302DBF24E5D21F36679438705" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_02_01.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_02_01.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_02_01/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_02_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-8CF14BAD02BC66D1F4D14F01A6A880DF" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_03_01.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_01.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_01/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-05058A119DDC28E4BA6E925694741F9F" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_03_02.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_02.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_02/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_02/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-2F357B03128F52AF091074B0C5935AFF" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_03_03.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_03.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_03/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_03_03/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-D8C012CC3FE31E4C1113FDB34673D922" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_04_01.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_04_01.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_04_01/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_04_01/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-69FB276886F19FBC7FFFA87A8CDD9B4F" type="webcontent" href="L/L_G02_U06_L06/L_G02_U06_L06_05_01.html">
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_05_01.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_05_01/index.html" />
      <file href="L/L_G02_U06_L06/L_G02_U06_L06_05_01/index_edgePreload.js" />
    </resource>
  </resources>
</manifest>

